---
title: Финансирование под ПТС - YourFinPartner
bodyClass: is-page-default
---
extends includes/_app

block main


	// Intro :: Start
	.intro
		.container-fluid
			.row
				.col-md-6

					.intro__desc

						h1.intro__title Финансирование под ПТС

						ul.intro__list
							li Финансирование под ПТС
							li Авто остается у вас
							li Без справок о доходе

						.intro__action.is-md-visible
							a(href="#").ui-btn.ui-btn--h72.ui-btn--theme Отправить заявку


				.col-md-6

					figure.intro__image
						img(src="images/img-about-01.webp", alt="")

					.intro__action.is-md-hidden
						a(href="#").ui-btn.ui-btn--h72.ui-btn--theme Отправить заявку

			

	// Intro :: End

	// Benefits :: Start
	.benefits
		.container-fluid
			
			.swiper-container.swiper-benefits.js-swiper-benefits
				.swiper-wrapper
					.swiper-slide
						
						.benefits__item
							figure.benefits__item-icon
								img(src="images/icons/icon-benefits-01.svg", alt="")
							.benefits__item-desc
								strong.benefits__item-title Надежность
								p.benefits__item-text работаем на рынке 10 лет, состоим в реестре Центробанка, успешно проходим регулярные проверки контролирующих органов
					
					.swiper-slide
						
						.benefits__item
							figure.benefits__item-icon
								img(src="images/icons/icon-benefits-02.svg", alt="")
							.benefits__item-desc
								strong.benefits__item-title Высокая скорость выплат 
								p.benefits__item-text одобряем всего за 15 минут после проверки документов

					.swiper-slide
						
						.benefits__item
							figure.benefits__item-icon
								img(src="images/icons/icon-benefits-03.svg", alt="")
							.benefits__item-desc
								strong.benefits__item-title Выдача крупных сумм
								p.benefits__item-text выдаем под залог ПТС до 90% рыночной стоимости автомобиля, лимит до 5 миллионов рублей, без учета кредитной истории, процент одобрения близится к 100%
 

				.swiper-pagination.js-swiper-benefits-pagination

	// Benefits :: End


	// Conditions :: Start
	.conditions
		.container-fluid



			figure.conditions__image
				img(src="images/img-conditions-pts.webp", alt="")

			.conditions__desc

				h2.conditions__title Условия финансирования под залог  ПТС в Москве

				.conditions__text
					p Финансирование под ПТС - удобный способ получить деньги, не жертвуя своим временем. Минимальный пакет документов и быстрое одобрение обеспечивают клиенту комфортное решение проблемы без переплат, лишних справок, дополнительных страховок или поиска поручителей.
					p Ваш Финансовый Партнер выдает до 5 000 000 рублей на срок от 1 до 3-х лет, при этом машина остается в пользовании у владельца.

			.conditions__tabs(data-tabs)
				.conditions__tabs-control
					.conditions__tabs-control-in
						button.conditions__tabs-btn.is-active(data-tabs-btn="01") Условия
						button.conditions__tabs-btn(data-tabs-btn="02") Способы получения
						button.conditions__tabs-btn(data-tabs-btn="03") Способы погашения
						button.conditions__tabs-btn(data-tabs-btn="04") Требования
				
				.conditions__tabs-wrapper
					.conditions__tabs-content.is-active(data-tabs-content="01")

						mark.conditions__mark Финансирование под ПТС выручит в экстренной ситуации.

						h3.conditions__subtitle Выдаем деньги под ПТС:

						.row
							.col-md-6

								ul.conditions__checklist.conditions__checklist--columns
									li гражданам РФ с постоянной или временной регистрацией
									li возраст от 18 до 65 лет
									li до 5 000 000 рублей
									li от 2,5%
									li авто не старше 15 лет, без арестов и обременений
									li в день обращения

							.col-md-6

								.conditions__info
									p.conditions__info-text Минимальный пакет документов без справок, страховок и поручителей
									figure.conditions__info-icon
										img(src="images/icons/icon-info-docs.svg", alt="")
					
					.conditions__tabs-content(data-tabs-content="02")

						mark.conditions__mark Получить деньги легко!

						.row
							.col-md-6

								ol.conditions__ol
									li #[a(href="#").ui-link.ui-link--theme Оставьте заявку] на получение денег, узнайте актуальную информацию
									li Посетите офис или закажите выездное обслуживание для осмотра авто и подписания договора
									li Получите деньги наличными или переводом на банковский счет

							.col-md-6

								.conditions__info
									p.conditions__info-text Процедура оформления занимает 15-45 минут
									figure.conditions__info-icon
										img(src="images/icons/icon-info-time.svg", alt="")
							
						
					.conditions__tabs-content(data-tabs-content="03")

						.row
							.col-md-6

								h3.conditions__subtitle Внесите ежемесячный #[br]платеж или погасите всю #[br]сумму удобным способом:

								ul.conditions__checklist
									li в офисе
									li на сайте
									li банковским переводом по реквизитам

							.col-md-6

								.conditions__info
									p.conditions__info-text Определите приоритетный вид оплаты с помощью нашего специалиста
									figure.conditions__info-icon
										img(src="images/icons/icon-info-message.svg", alt="")

					.conditions__tabs-content(data-tabs-content="04")

						.row
							.col-md-4.col-xl-3

								h3.conditions__subtitle От заявителя потребуются:

								ul.conditions__checklist
									li Паспорт РФ
									li Водительское удостоверение
									li ПТС
									li СТС
									li Полис ОСАГО
									li СНИЛС (при наличии)
									li ИНН (при наличии)

							.col-md-4.col-xl-3

								h3.conditions__subtitle Требования к владельцу:

								ul.conditions__checklist
									li от 18 до 65 лет
									li прописка - Москва и МО
									li гражданин РФ
									li отсутствие задолженностей и штрафов
									li любая кредитная история
									li без справки о доходах и поручителей

							.col-md-4.col-xl-3

								h3.conditions__subtitle Требования к авто, предоставляемому в залог:

								ul.conditions__checklist
									li категория «В»
									li отечественное или иностранное, не старше 15 лет
									li на учете в ГАИ более 5-ти дней
									li не используется в коммерческой деятельности
									li не находится в залоге, аренде, лизинге или отчуждении любым другим способом
									li не состоит в споре, без любых обременений




	// Conditions :: End

	// Calc :: Start
	.calc
		.container-fluid
			.calc__wrapper

				h2.calc__title Выдаем деньги под ПТС в Москве

				.calc__form
					form(action="#")

						.calc__form-wrapper
							.calc__form-left

								.ui-range
									label.ui-range__label Выберите сумму
									.ui-range__field
										input(type="range" data-min="10000" data-max="1000000" data-from="10000").ui-range__input
										.ui-field
											span.ui-append ₽
											input(type="text" value="10 000").ui-input


								.ui-range
									label.ui-range__label Выберите срок
									.ui-range__field
										input(type="range" data-min="10" data-max="60" data-from="10").ui-range__input
										.ui-field
											span.ui-append месяцев
											input(type="text" value="10").ui-input
										

							.calc__form-right

								.calc__form-total
									label.ui-label Сумма платежа
									span.ui-total 21 234 ₽

								.calc__form-action
									button.ui-btn.ui-btn--h72.ui-btn--theme Получить деньги


	// Calc :: End


	// Aspects :: Start
	.aspects
		.container-fluid

			.swiper-container.swiper-aspects.js-swiper-aspects
				.swiper-wrapper
					.swiper-slide

						.aspects__section.aspects__section--01

							h2.aspects__title Преимущества

							.row
								.col-md-6.col-lg-5
									
									p.aspects__text Преимуществом финансирования под ПТС является отсутствие каких-либо ограничений на пользование автомобилем. Как и раньше, им можно будет пользоваться по своему усмотрению. В то же время, именно автомобиль выступает здесь свидетельством финансовой состоятельности, и потому не потребуется множества документов с подтверждением доходов, как было бы в случае с банком.

								.col-md-6.col-lg-7

									ul.aspects__list.aspects__list--columns
										li авто остается у вас
										li деньги в день обращения
										li низкая процентная ставка
										li минимальный комплект документов
										li одобрение - 15 минут
										li без поручителей
										li без дополнительных затрат
										li с любой кредитной историей


							figure.aspects__image
								img(src="images/img-aspects-01.webp", alt="")
					
					.swiper-slide

						.aspects__section.aspects__section--02
							
							.row
								.col-md-8.col-lg-6

									h2.aspects__title Для всех:

									ul.aspects__list
										li выдаем экспресс займы клиентам с любой кредитной историей
										li без сбора справок о доходах и поручителей
										li не портим кредитную историю хозяину авто – даем льготный период в 30 дней после просрочки (узнайте подробности у менеджера)
										li всем гражданам России в возрасте от 18 до 70 лет, физическим и юридическим лицам


								.col-md-4.col-lg-6
									figure.aspects__image
										img(src="images/img-aspects-02.webp", alt="")

					
					.swiper-slide

						.aspects__section.aspects__section--03
							
							.row
								
								.col-md-8.col-lg-6

									h2.aspects__title Быстро:

									ul.aspects__list
										li подать заявку и получить одобрение можно за 15 минут, без посещения офиса
										li офис находится в центре Москвы, добраться можно из любого района
										li КАСКО оформлять не нужно
										li работаем без выходных, заявки принимаем круглосуточно
										li документы – только те, что вы ежедневно носите с собой

								.col-md-4.col-lg-6

									figure.aspects__image
										img(src="images/img-aspects-03.webp", alt="")


								

				
				.swiper-pagination.js-swiper-aspects-pagination

			.aspects__mobile
				ul.aspects__list
					li авто остается у вас
					li деньги в день обращения
					li низкая процентная ставка
					li минимальный комплект документов
					li одобрение - 15 минут
					li без поручителей
					li без дополнительных затрат
					li с любой кредитной историей

	// Aspects :: End


	// Steps :: Start
	.steps
		.container-fluid

			h2.steps__title Этапы получения денег

			.swiper-container.swiper-steps.js-swiper-steps
				.swiper-wrapper
					.swiper-slide

						.steps__item
							b.steps__item-number
								span.steps__item-number-in 1
							p.steps__item-text Оставьте #[a(href="#").ui-link.ui-link--theme онлайн заявку] на сайте и дождитесь ответа. Заявка будет рассмотрена сразу после отправки
					
					.swiper-slide

						.steps__item
							b.steps__item-number
								span.steps__item-number-in 2
							p.steps__item-text С вами свяжется менеджер и назначит время и место встречи для обсуждения индивидуальных условий финансирования в соответствии с вашими пожеланиями и возможностями

					.swiper-slide

						.steps__item
							b.steps__item-number
								span.steps__item-number-in 3
							p.steps__item-text Оформление финансирования займет немного времени, и деньги можно будет получить в этот же день – наличными на руки или на банковский счет

					.swiper-slide

						.steps__item
							b.steps__item-number
								span.steps__item-number-in 4
							p.steps__item-text После погашения всей суммы вы возвращаете себе все документы, и сделка считается успешно завершенной
					
				.swiper-pagination.js-swiper-steps-pagination

	// Steps :: End


	// About :: Start
	.about
		.container-fluid
			.row
				.col-lg-6

					.about__desc
						h2.about__title О компании
						p.about__text Компания Ваш финансовый партнер специализируется на срочном финансировании под залог ПТС, становясь надежным помощником для тех, кто оказался в трудном финансовом положении. Наша деятельность ведется честно и открыто. Мы нацелены на долгосрочное сотрудничество и получение отзывов о работе с нами в качестве положительных рекомендаций для будущих клиентов.

				.col-lg-6

					figure.about__image
						img(src="images/img-about-01.webp", alt="")
						a(href="#").ui-play
							+sprite('icon-play')

	// About :: End


	// Request :: Start
	.request
		.container-fluid
		
			.request__wrapper
			

				.request__desc

					h2.request__title Узнайте максимальную сумму финансирования

					p.request__text Мы ценим наших клиентов, поэтому предлагаем быстрое, качественное и честное обслуживание. Никаких скрытых комиссий и процентов, никакого мелкого шрифта в договоре! Только актуальная информация о действующих предложениях

		

				.request__form
					form(action="#")

						.ui-select
							select
								option Марка автомобиля
								option Марка автомобиля 1
								option Марка автомобиля 2
								option Марка автомобиля 3
								option Марка автомобиля 4
								option Марка автомобиля 5
						
						.ui-select
							select
								option Модель автомобиля
								option Модель автомобиля 1
								option Модель автомобиля 2
								option Модель автомобиля 3
								option Модель автомобиля 4
								option Модель автомобиля 5

						input(type="text" placeholder="Пробег").ui-input

						.request__action
							button.ui-btn.ui-btn--h72.ui-btn--theme Получить одобрение

				

	// Requests :: End

	// Reviews :: Start
	.reviews
		.container-fluid

			.reviews__head
				h2.reviews__title Нам доверяют
				.reviews__action
					a(href="#").ui-btn.ui-btn--h56.ui-btn--outline.is-md-visible Оставить отзыв
					a(href="#").ui-btn.ui-btn--more.is-md-hidden Еще

			.reviews__body

				ul.reviews__grid
					li
						.reviews__item
							figure.reviews__item-image
								img(src="images/img-reviews-01.webp", alt="")
								a(href="#").ui-play
									+sprite('icon-play')
							.reviews__item-desc
								span.reviews__item-name Карина, Пермь #[small 12 декабря 2019]
								.reviews__item-text
									p С банками я в плохих отношениях из-за бывшего мужа, потому получить там деньги не стоит и пытаться. Хорошо, что наткнулась случайно на финансирование под ПТС, от знакомых о подобной услуге никогда не слышала. И совершенно зря о ней так мало знают, потому что это реальное спасение для тех, кто не подходит под высокие банковские требования (а таких, наверное, большинство в нашей стране). Все цивилизованно и по уму сделано. Думаю, в будущем эта услуга будет популярной.
								.reviews__item-info
									span.reviews__item-source #[span.is-md-visible Источник] #[a(href="#") Яндекс]
									span.reviews__item-date 12 декабря 2019


					li
						.reviews__item
							.reviews__item-desc
								span.reviews__item-name Петр, Москва #[small 12 декабря 2019]
								.reviews__item-text
									p Оформлял финансирование под ПТС на короткий срок, так как была нужна небольшая сумма, но взять ее было неоткуда. Быстро выплатил и закрыл, услугами данной компании остался доволен. Как вариант для быстрого и несложного получения денег эту услугу очень рекомендую.
								//- .reviews__item-readmore
									//- a(href="#").reviews__item-readmore-link Читать далее
								.reviews__item-info
									span.reviews__item-source #[span.is-md-visible Источник] #[a(href="#") Яндекс]
									span.reviews__item-date 12 декабря 2019


					li
						.reviews__item
							figure.reviews__item-image
								img(src="images/img-reviews-01.webp", alt="")
								a(href="#").ui-play
									+sprite('icon-play')

							.reviews__item-desc
								span.reviews__item-name Марина, Руза #[small 12 декабря 2019]
								.reviews__item-text
									p Мне в свое время понадобилось срочно найти много денег просто в момент – наклевывалась сделка, которая многое решала в тогда только начинавшемся бизнесе. Я выбрала финансирование под ПТС, потому что была машина, а кроме нее – ничего. Долг я возвращаю до сих пор (два года, через полгода уже выплачу полностью). И возвращаю с того самого бизнеса, которому когда-то потребовалось финансовое вливание. Знаете,
								.reviews__item-info
									span.reviews__item-source #[span.is-md-visible Источник] #[a(href="#") Яндекс]
									span.reviews__item-date 12 декабря 2019
					li
						.reviews__item
							figure.reviews__item-image
								img(src="images/img-reviews-01.webp", alt="")
								a(href="#").ui-play
									+sprite('icon-play')
							.reviews__item-desc
								span.reviews__item-name Карина, Пермь #[small 12 декабря 2019]
								.reviews__item-text
									p С банками я в плохих отношениях из-за бывшего мужа, потому получить там деньги не стоит и пытаться. Хорошо, что наткнулась случайно на финансирование под ПТС, от знакомых о подобной услуге никогда не слышала. И совершенно зря о ней так мало знают, потому что это реальное спасение для тех, кто не подходит под высокие банковские требования (а таких, наверное, большинство в нашей стране). Все цивилизованно и по уму сделано. Думаю, в будущем эта услуга будет популярной.
								.reviews__item-info
									span.reviews__item-source #[span.is-md-visible Источник] #[a(href="#") Яндекс]
									span.reviews__item-date 12 декабря 2019


					li
						.reviews__item
							.reviews__item-desc
								span.reviews__item-name Петр, Москва #[small 12 декабря 2019]
								.reviews__item-text
									p Оформлял финансирование под ПТС на короткий срок, так как была нужна небольшая сумма, но взять ее было неоткуда. Быстро выплатил и закрыл, услугами данной компании остался доволен. Как вариант для быстрого и несложного получения денег эту услугу очень рекомендую.
								//- .reviews__item-readmore
									//- a(href="#").reviews__item-readmore-link Читать далее
								.reviews__item-info
									span.reviews__item-source #[span.is-md-visible Источник] #[a(href="#") Яндекс]
									span.reviews__item-date 12 декабря 2019


					li
						.reviews__item
							figure.reviews__item-image
								img(src="images/img-reviews-01.webp", alt="")
								a(href="#").ui-play
									+sprite('icon-play')

							.reviews__item-desc
								span.reviews__item-name Марина, Руза #[small 12 декабря 2019]
								.reviews__item-text
									p Мне в свое время понадобилось срочно найти много денег просто в момент – наклевывалась сделка, которая многое решала в тогда только начинавшемся бизнесе. Я выбрала финансирование под ПТС, потому что была машина, а кроме нее – ничего. Долг я возвращаю до сих пор (два года, через полгода уже выплачу полностью). И возвращаю с того самого бизнеса, которому когда-то потребовалось финансовое вливание. Знаете,
								.reviews__item-info
									span.reviews__item-source #[span.is-md-visible Источник] #[a(href="#") Яндекс]
									span.reviews__item-date 12 декабря 2019


					li
						.reviews__item
							.reviews__item-desc
								span.reviews__item-name Петр, Москва #[small 12 декабря 2019]
								.reviews__item-text
									p Оформлял финансирование под ПТС на короткий срок...
								//- .reviews__item-readmore
									//- a(href="#").reviews__item-readmore-link Читать далее
								.reviews__item-info
									span.reviews__item-source #[span.is-md-visible Источник] #[a(href="#") Яндекс]
									span.reviews__item-date 12 декабря 2019
									
			.reviews__foot
				a(href="#").ui-btn.ui-btn--h56.ui-btn--outline.is-md-visible Показать ещё
				a(href="#").ui-btn.ui-btn--h56.ui-btn--outline.is-md-hidden Оставить отзыв

	// Reviews :: End

	// Faq :: Start
	.faq
		.container-fluid

			h2.faq__title Вопросы и ответы

			ul.faq__list
				li
					.faq__item
						.faq__item-icon
							+sprite('icon-faq')
						.faq__item-toggle В чем преимущество финансирования под ПТС по сравнению с банками, МФО и автоломбардами?
						.faq__item-content Важно, чтобы клиент и авто соответствовали все перечисленным выше требованиям. Если вы не являетесь совершеннолетним гражданином РФ, владельцем авто, предоставляемого под финансирование, мы не сможем дать положительный ответ на вашу заявку. В случае же соблюдения всех требований вы наверняка получите одобрение, как и более чем 95% тех, кто к нам обращается.
				
				li
					.faq__item
						.faq__item-icon
							+sprite('icon-faq')
						.faq__item-toggle Что может повлиять на решение по финансированию?
						.faq__item-content Важно, чтобы клиент и авто соответствовали все перечисленным выше требованиям. Если вы не являетесь совершеннолетним гражданином РФ, владельцем авто, предоставляемого под финансирование, мы не сможем дать положительный ответ на вашу заявку. В случае же соблюдения всех требований вы наверняка получите одобрение, как и более чем 95% тех, кто к нам обращается.

				li
					.faq__item
						.faq__item-icon
							+sprite('icon-faq')
						.faq__item-toggle Как начисляются проценты по финансированию?
						.faq__item-content Важно, чтобы клиент и авто соответствовали все перечисленным выше требованиям. Если вы не являетесь совершеннолетним гражданином РФ, владельцем авто, предоставляемого под финансирование, мы не сможем дать положительный ответ на вашу заявку. В случае же соблюдения всех требований вы наверняка получите одобрение, как и более чем 95% тех, кто к нам обращается.

				li
					.faq__item
						.faq__item-icon
							+sprite('icon-faq')
						.faq__item-toggle Автомобиль забирают или он остается у владельца?
						.faq__item-content Важно, чтобы клиент и авто соответствовали все перечисленным выше требованиям. Если вы не являетесь совершеннолетним гражданином РФ, владельцем авто, предоставляемого под финансирование, мы не сможем дать положительный ответ на вашу заявку. В случае же соблюдения всех требований вы наверняка получите одобрение, как и более чем 95% тех, кто к нам обращается.

				li
					.faq__item
						.faq__item-icon
							+sprite('icon-faq')
						.faq__item-toggle Ставится ли в ПТС отметка о том, что под автомобиль брали финансирование?
						.faq__item-content Важно, чтобы клиент и авто соответствовали все перечисленным выше требованиям. Если вы не являетесь совершеннолетним гражданином РФ, владельцем авто, предоставляемого под финансирование, мы не сможем дать положительный ответ на вашу заявку. В случае же соблюдения всех требований вы наверняка получите одобрение, как и более чем 95% тех, кто к нам обращается.
			
	// Faq :: End


	// Programs :: Start
	.programs
		.container-fluid

			h2.programs__title Другие наши программы

			p.programs__text Работаем с физическими и юридическими лицами. Возможен кредит без залога и без сдачи авто. Машина остается у вас или стоит на стоянке.

			ul.programs__grid
				li
					a(href="#").programs__item
						figure.programs__item-image
							img(src="images/img-program-car.webp", alt="")
						h3.programs__item-title Займ под авто
				li
					a(href="#").programs__item
						figure.programs__item-image
							img(src="images/img-program-pts.webp", alt="")
						h3.programs__item-title Займ под залог ПТС
				li
					a(href="#").programs__item
						figure.programs__item-image
							img(src="images/img-program-re.webp", alt="")
						h3.programs__item-title Рефинансирование
				li
					a(href="#").programs__item
						figure.programs__item-image
							img(src="images/img-program-business.webp", alt="")
						h3.programs__item-title Займ для бизнеса
				li
					a(href="#").programs__item
						figure.programs__item-image
							img(src="images/img-program-buyout.webp", alt="")
						h3.programs__item-title Срочный выкуп
				li
					a(href="#").programs__item
						figure.programs__item-image
							img(src="images/img-program-leasing.webp", alt="")
						h3.programs__item-title Лизинг
	// Programs :: End

	// Contacts :: Start
	.contacts
		.container-fluid

			h2.contacts__title ВФП в Москве – Наши офисы

			.contacts__tabs(data-tabs)
				.contacts__tabs-control
					.contacts__tabs-control-in
						button.contacts__tabs-btn.is-active(data-tabs-btn="01") В офисе
						button.contacts__tabs-btn(data-tabs-btn="02")
							+sprite('icon-departure')
							| Выезд специалиста

				.contacts__tabs-wrapper
					.contacts__tabs-content.is-active(data-tabs-content="01")

						.row
							.col-md

								.contacts__desc

									ul.contacts__desc-list
										li
											.contacts__desc-item
												address.contacts__desc-item-address г. Химки, ул. Панфилова, д. 27, эт. 4, оф. 14
												p.contacts__desc-item-worktime Пн. - Вс.: с 09:00 до 21:00 #[br]без выходных
										li
											.contacts__desc-item
												address.contacts__desc-item-address г. Москва, проспект Рязанский, дом 10, стр. 18, эт. 10, ком.6
												p.contacts__desc-item-worktime Пн. - Вс.: с 09:00 до 21:00 #[br]без выходных

									p.contacts__desc-worktime Пн. - Вс.: с 09:00 до 21:00 #[br]без выходных

							.col-md-auto

								.contacts__info
									
									ul.contacts__info-list
										li E-mail: info@yourfinpartner.ru
										li Телефон: +7 (495) 445-83-33
									
									ul.contacts__info-social
										li
											a(href="#").contacts__info-social-link
												+sprite('icon-social-telegram')
										li
											a(href="#").contacts__info-social-link
												+sprite('icon-social-whatsapp')


					.contacts__tabs-content(data-tabs-content="02") 02

	
		.contacts__map#map
			
	// Contacts :: End


	


	

